
@media all and (max-width: 979px) {

	/* Dashboard */
	.container-wrapper section.container, section.twelve.columns, .content-wrapper, div.dashboard-header, div.dashboard-header-title, div.dashboard-header-actions, div.dashboard-header, a#dev-dashboard-portlets.button, a#dev-dashboard-tags.button, div.dashboard-header-title h1.page-title, div#cd div.dashboard-portlets,  div#cd div.dashboard-portlets div.dashboard-portlet,  div#cd div.dashboard-portlets div.dashboard-portlet div.dashboard-portlet-header,  div#cd div.dashboard-portlets div.dashboard-portlet div.dashboard-portlet-header div.dashboard-portlet-header-title {
		width: 100%;
		float: none;
		clear: both;
		padding: 0;
		margin: 0;
	}
	div.dashboard-header div.dashboard-header-actions {
		display: table;
		float: none;
		clear: both;
		height: 60px;	position: relative;

	}
	#cd div.dashboard-header div.dashboard-header-title, #cd div.dashboard-header div.dashboard-header-title h1.page-title {
		display: block;
		float: none;
		clear: both;
		margin-bottom: 10px;
	}

	div.dashboard-header-actions a#dev-dashboard-tags.button, div.dashboard-header-actions a#dev-dashboard-portlets.button {

		width: auto;
		padding: 3px 10px;
		margin: 5px 10px 5px 0;
		text-align: center;
		float: none;
	}
	#cd div.dashboard-portlets div.dashboard-portlet-header,
	#cd div.dashboard-portlets div.dashboard-portlet-header div.dashboard-portlet-header-title
	 {
		background-image: none;	padding: 10px; margin: 10px;
		float: none;
	}
	/*  Dashboard ends */
	/* CPD nav */
	div#cd div.container nav.cd-main-nav,  div#cd div.container nav.cd-main-nav div.nav-wrapper {
		width: auto;
		padding: 0;
	}
	div#cd div.container nav.cd-main-nav div.nav-wrapper div.mobile-menu,  div#cd div.container nav.cd-main-nav div.nav-wrapper div.mobile-menu span,  div#cd div.container nav.cd-main-nav div.nav-wrapper div.mobile-menu span a {
		color: #000;
		width: auto;
		text-align: center;
	}
	/* CPD nav ends */
	#cd div#page-content.container-wrapper, #cd div#page-content.container-wrapper section.container, #cd div#page-content.container-wrapper section.container section.twelve.columns, #cd div#page-content.container-wrapper section.container section.twelve.columns div.content-wrapper {
		width: 100%;
	}
	header .purple .centre {
		width: 100%;
	}
	header .purple .centre a.logo {
		margin: 0 0 20px 20px;
		padding: 0;
	}
	header .purple .trigger {
		background: #EE7421;
		font: 300 14px 'Roboto Slab', serif;
		color: #fff;
		cursor: pointer;
		display: block;
		float: right;
		height: 30px;
		width: 60px;
		border: none;
		position: absolute;
		right: 25px;
		top: 30px;
	}
	header .purple .trigger:hover,  header .purple .trigger.active {
		background-position: center bottom;
	}
	header .purple .centre nav,  header .grey,  header .white {
		display: none;
	}
	header .mobile-nav-wrap {
		display: none;
	}
	header .trigger.active + div.mobile-nav-wrap {
		display: block;
	}
	header .purple .mobile-nav-wrap nav {
		width: 100%;
		overflow: hidden;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
		box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
	}
	header .purple .mobile-nav-wrap nav ul {
		padding: 0 20px 20px;
	}
	header .purple nav ul li:hover ul {
		float: none;
		position: static;
		padding: 0px;
		margin: 0px;
		width: 100%;
	}

	header .purple .mobile-nav-wrap nav ul li a {
		border-bottom: 1px solid #A9A8A9;
		margin: 0;
		padding-bottom: 5px;
	}
	header .purple .mobile-nav-wrap nav.top-nav ul li a.last {
		margin: 0;
		padding: 10px 0px;
		border-bottom: 0;
	}
	header .purple .mobile-nav-wrap nav ul li ul {
		padding: 0;
		float: none;
		height: auto;
	}
	header .purple .mobile-nav-wrap nav ul li ul.active {
		display: block;
	}
	header .purple .mobile-nav-wrap nav ul li ul li {
		padding-left: 30px;
		float: none;
		height: auto;
	}
	header .purple .mobile-nav-wrap nav.main-nav ul li a,  header .purple .mobile-nav-wrap nav.main-nav ul li ul li a {
		color: #333E48;
	}
	header .purple .mobile-nav-wrap nav.main-nav ul li a:hover,  header .purple .mobile-nav-wrap nav.main-nav ul li ul li a:hover {
		color: #EF7622;
	}
	header .purple .mobile-nav-wrap nav.main-nav ul li form {
		padding: 10px 0 0;
		overflow: hidden;
	}
	header .purple .mobile-nav-wrap nav.main-nav ul li form input[type="text"] {
		width: 80%;
		float: left;
		padding: 10px 0;
		font: 400 18px 'Roboto Slab', serif;
		color: #303e48;
		border: 0;
	}
	header .purple .mobile-nav-wrap nav.main-nav ul li form input[type="submit"] {
		width: 50px;
		height: 50px;
		border: 0;
		float: left;
		background: url('../images/sprite.png') no-repeat -40px 15px #EE7421;
	}
	header .purple .mobile-nav-wrap nav.main-nav {
		background: #fff;
	}
	header .mobile-nav-wrap nav.main-nav form button.submit {
		float: right;
	}
	header .grey .centre {
		width: auto;
	}
	header .grey .centre .breadcrumbs {
		padding: 0 20px;
	}
	header .grey .centre .addthis_toolbox {
		padding: 0 20px 0 0;
	}
}

/*---- Header Forms - home and knowledge pages ----*/
@media all and (max-width:1010px) {
	.surveyor .dropdown-form form {
		width: 600px;
		margin: 0;
	}
	.surveyor .dropdown-form select.first,  .surveyor .dropdown-form select {
		width: 280px;
	}
	.surveyor .dropdown-form input.first,  .surveyor .dropdown-form input {
		width: 240px;
	}
	.surveyor .dropdown-form #selectsurveyor-first {
		background: url("../images/sprite.png") no-repeat scroll 226px -718px #D5D2D2;
		width: 240px;
	}
	.surveyor .dropdown-form #selectsurveyor-second {
		background: url("../images/sprite.png") no-repeat 220px -779px #D5D2D2;
		left: 280px;
		width: 240px;
	}
}

@media all and (max-width:980px) {
	/* Hide CPD Nav now as it now appears in responsive toggle nav and we dont want it appearing twice*/
			div#cd nav.cd-main-nav{
		display: none;
	}

/* slider stuff */
	
div.cms-slider-page-block-container {
	text-align: center;
	background-color: #efefef;
	max-width: 100%;
	height: 450px;
	padding: 8% 5% 5% 5% 5%;
	margin: 0;
	/*top: -3px;*/
	border: none;
	border-top: 1px solid #303e48;
	background-size: cover;
}
div.cms-slider-page-block-container h1.cms-slider-page-block-title {
	display: none;
}
div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
	display: block;
	padding: 30px 30px 10px 30px;
	color: #fff;
	background-color: #036;
	font-weight: 500;
	margin-top: 0;
	font: 400 80px/65px 'Roboto Slab', serif;
	color: #fff;
	line-height: 80px;
	max-width: 50%;
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.3);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000');
	width: 100%;
	overflow: hidden;
	/*margin: 165px 0 50px;*/
	text-align: center;
	line-height: 40px;
	padding: 10px 10px 0px 10px;
	font: 400 30px 'Roboto Slab', serif;
}
div.cms-slider-page-block-container p {
	padding-top: 10px;
	padding-bottom: 10px;
	font: 400 15px 'Roboto', sans-serif;
	line-height: normal;
}
/* Slider stuff ends */
main .dropdown-form .centre {
	padding: 20px;
	width: auto;
}
main .dropdown-form form {
	width: 500px;
	margin: 0;
}
main .library.dropdown-form .select {
	background: url("../images/sprite.png") no-repeat scroll 440px -781px #FFFFFF;
	width: 460px;
}
.surveyor main .dropdown-form form {
	width: 580px;
}
main .library.dropdown-form form input[type="text"] {
	width: 460px;
}
main .library.dropdown-form form select {
	width: 496px;
}
main .library.dropdown-form .library-text,  main .surveyor-search .centre .surveyor-text {
	padding: 0 0 0 25px;
	width: 240px
}
}

@media all and (max-width:915px) {

.surveyor main .dropdown-form .centre {
	margin: -295px auto 0;
}
main .dropdown-form .centre.open {
	margin: 0 auto;
}
main .library.dropdown-form form {
	width: 475px;
}
.surveyor main .dropdown-form form {
	width: 490px;
}
.surveyor .dropdown-form #selectsurveyor-first {
	background: url("../images/sprite.png") no-repeat 415px -779px #D5D2D2;
	width: 415px;
}
.surveyor .dropdown-form #selectsurveyor-second {
	background: url("../images/sprite.png") no-repeat 415px -779px #D5D2D2;
	width: 415px;
	top: 48px;
	left: 0;
}
main .library.dropdown-form form input[type="text"] {
	width: 440px;
}
main .library.dropdown-form .select {
	background: url("../images/sprite.png") no-repeat scroll 425px -781px #FFFFFF;
	width: 440px;
}
.surveyor main .dropdown-form input,  .surveyor main .dropdown-form input.first {
	width: 415px;
	background: #EEECED;
}
.surveyor main .dropdown-form select,  .surveyor main .dropdown-form select.first {
	background: #D5D2D2;
	width: 475px;
}
.surveyor .dropdown-form .field-clear {
	margin: 0;
}
.surveyor .dropdown-form button {
	margin: 10px 0;
}
.surveyor main .dropdown-form input,  .surveyor main .dropdown-form input.first {
	margin: 0 0 1px;
}
}

@media all and (max-width:890px) {
main .library.dropdown-form form input[type="text"] {
	width: 440px;
}

}

@media all and (max-width:875px) {
.surveyor main .dropdown-form form {
	width: 475px;
}
main .library.dropdown-form .select {
	background: url("../images/sprite.png") no-repeat 420px -781px #FFFFFF;
	width: 440px;
}
main .library.dropdown-form form select {
	width: 475px;
}
main .library.dropdown-form .library-text,  main .surveyor-search .centre .surveyor-text {
	width: 220px
}
}

@media all and (max-width:830px) {
#library-trigger {
	right: 20px
}
}

@media all and (max-width:790px) {
/* Ends */	
	

	
main .dropdown-form form {
	width: 445px;
}
main .library.dropdown-form form {
	width: 445px;
}
main .library.dropdown-form form input[type="text"] {
	width: 410px;
}
main .library.dropdown-form .select {
	background: url("../images/sprite.png") no-repeat 395px -781px #FFFFFF;
	width: 410px;
}
main .library.dropdown-form form select {
	width: 445px;
}
main .library.dropdown-form .library-text,  main .surveyor-search .centre .surveyor-text {
	width: 220px
}
.surveyor main .dropdown-form input, .surveyor main .dropdown-form input.first {
	width: 385px;
}
.surveyor main .dropdown-form select,  .surveyor main .dropdown-form select.first {
	width: 425px
}
.surveyor main .dropdown-form form {
	width: 440px;
}
.surveyor .dropdown-form #selectsurveyor-first {
	background: url("../images/sprite.png") no-repeat 365px -779px #D5D2D2;
	width: 385px;
}
.surveyor .dropdown-form #selectsurveyor-second {
	background: url("../images/sprite.png") no-repeat 365px -779px #D5D2D2;
	width: 385px;
}
}

@media all and (max-width:768px) {
	main .library.dropdown-form form {
		width: 425px;
	}
	main .library.dropdown-form form input[type="text"] {
		width: 395px;
	}
	main .library.dropdown-form form .select {
		width: 395px;
		background-position: 380px -781px;
	}
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 85%;
	}
}

@media all and (max-width:767px) {
main .library.dropdown-form {
	display: none;
}
.surveyor main .dropdown-form {
	display: none;
}
}

@media all and (max-width:760px) {
main .dropdown-form form {
	width: 100%;
	border: 0;
	float: none;
	padding: 0;
	overflow: hidden;
}
main .library.dropdown-form form input[type="text"] {
	width: 100%;
}
main .library.dropdown-form form select {
	width: 100%;
}
main .library.dropdown-form .library-text,  main .surveyor-search .centre .surveyor-text {
	display: none;
}
}

@media all and (max-width:712px) {
	div.bx-controls {
		top: 64%;
	}
}

/*---- Home page/ knowledge page ----*/


@media all and (max-width:1120px) {
.homepage .home-slider {
	height: 450px;
}/*
main .insights .centre article,  main .knowledge .centre article {
	margin: 0 10px 20px 0
}*/
}

@media all and (max-width:1030px) {
.homepage main article {
	margin: 0 27px 20px 0;
}

.homepage .featured {
	padding: 0 20px;
	clear: both;
	position: relative;/* top: -50px;	 */	
}
.homepage main .centre {
	width: auto;
}
.homepage main .areas .calculator {
	width: 230px;
}
main .insights article.remove,  main .knowledge article.remove {
	margin: 0 0 40px;
}

.homepage main section.white.insights.knowledge {padding-left: 10px;}

}

@media all and (max-width:1024px) {
.homepage .white.areas article,  main .areas article,  .homepage main .areas article {
	padding: 0 15px 0 0;
	width: 290px;
	margin: 0;
}
}

@media all and (max-width:980px) {
/* 	.homepage main .grey h2{
		padding:0 20px;
	} 
	.homepage .home-slider div.slide{
		height:500px;
	}
	.homepage .home-slider div.slide section{
		width:auto;
		padding:0 40px;
	}
	.homepage .home-slider div.slide section .slide-text h2{
		font: 400 50px 'Roboto Slab',serif;
		margin:30px 0 15px;
	}
	.homepage .home-slider div.slide section .slider-more-button{
		margin:0 0 20px;
	}*/
.homepage .home-slider {
	height: 300px;
}
.homepage main .insights,  .homepage main .news-events,  .homepage main .areas,  .homepage main .questions,  .homepage main .courses-jobs {
	padding: 25px 20px;
	width: auto;
}
.homepage main .questions div.inverse-arrow {
	display: none;
}
.homepage main .questions div.centre h2 {
	float: left;
	clear: both;
}
.homepage main .questions div.centre div.answers-wrap /*> div .answer > p .toggle*/ {
	clear: both;
	float: left;
}
.homepage main section .centre > article {
	margin: 0 0 40px 0;
	width: 100%;
}
.homepage main .news-events .latest-news .latest-news-carousel {
	width: 100%;
}
main .news-events article {
	margin: 0 30px 0 0;
	width: 100%;
	float: left;
	padding: 0;
}
.homepage main .news-events .latest-news .latest-news-carousel figure img,  .homepage main .news-events .latest-news .latest-news-carousel figcaption,  .homepage main .news-events .featured-event img,  .homepage main .news-events .featured-event figcaption {
	float: left;
}
main .insights article figure,  main .knowledge article figure {
	float: none;
	overflow: hidden;
}
main .insights article .tags,  main .knowledge article .tags {
	clear: both;
	margin: 5px 0 0;
}
main .knowledge  .homepage main section .centre > article img {
	float: left;
}
.homepage main section .centre > article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
	float: left;
	padding: 0 0 0 18px;
	width: 60%
}
.homepage main .questions .answers-wrap {
	margin: 0 15px 0 0;
}
.homepage main section .centre > article h3 {
	float: none;
}
.homepage main .areas .centre article p {
	margin: 0;
}
main .insights article,  main .knowledge article {
	margin: 0 0 40px;
}
.homepage main .news-events > article {
	margin: 0 0 40px;
}
.homepage main .news-events .upcoming-events {
	margin: 0;
}
main .insights article figcaption,  main .knowledge article figcaption {
	clear: none;
}
.homepage .white.areas article,  main .areas article,  .homepage main .areas article {
	padding: 0 10px 0 0;
	width: 280px;
	margin: 0;
}
}

@media all and (max-width:979px) {
.homepage .featured-wrap img {
	width: 60%;
}
.homepage .featured-wrap .featured-text {
	padding: 0 20px 30px;
}
.homepage .insights .centre article figure {
	overflow: hidden;
	float: none;
}
.homepage .insights .centre .tags {
	margin: 5spx 0 0;
	clear: both;
}
.homepage .white.areas article,  main .areas article,  .homepage main .areas article {
	padding: 0 15px 0 0;
	width: 100%;
	margin: 0;
}
}

@media all and (max-width:970px) {
.featured .featured-wrap .type {
	left: 20%;
}
.homepage main section .centre > article {
	width: auto;
}
.homepage main .areas .centre > article {
	min-height: 0;
}
.homepage main section .centre > article figure {
	clear: both;
	overflow: hidden;
}
.homepage main section .centre > article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
	float: left;
	width: 60%;
	padding: 0 0 0 18px;
}
.homepage main .news-events .latest-news figcaption h3,  .homepage main .news-events .featured-event figcaption h3 {
	margin: 0 0 5px;
}
.homepage main .areas .form-wrap {
	margin: 0 0 40px;
	width: auto;
}
.homepage main .areas .form-wrap select,  .homepage main .areas .form-wrap input {
	float: left;
	margin: 0 0 10px;
}
.homepage main .areas .form-wrap .first {
	border-right: none;
}
.homepage main .areas .form-wrap .field-clear {
	margin: 0;
}
.homepage main .areas .calculator {
	clear: both;
	float: none;
}
.homepage main .questions .answers-wrap {
	width: auto;
	margin: 0 15px 0 0;
}
.homepage main .questions .video {
	clear: both;
}
}

@media all and (max-width:920px) {
.homepage .featured-wrap img {
	width: 60%;
}
.homepage .featured-wrap .featured-text {
	padding: 0 20px 30px;
}
}

@media all and (max-width:870px) {
.featured .featured-wrap .type {
	left: 17%;
}
.homepage .featured-wrap img {
	width: 55%;
}
}

@media all and (max-width:870px) {
.homepage main section .centre > article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
	width: 55%;
}
}
@media all and (max-width:800x) {
 .homepage .home-slider div.slide {
 height:auto;
}
 .homepage .home-slider div.slide section {
 width:auto;
}
 .homepage .home-slider div.slide section .slide-text {
 margin: 90px 0 50px;
 width:auto;
}
 .homepage .home-slider div.slide section .slide-text h2 {
 font: 400 40px 'Roboto Slab', serif;
 margin: 10px 0;
}
 .homepage .home-slider div.slide section .slide-text p {
 font:400 18px 'Roboto Slab', serif;
}
 .homepage .home-slider #home-pager {
 display:none;
}
 .homepage .home-slider div.slide section .slider-more-button {
 margin:0 auto 30px;
}
 .homepage main .animated {
 animation-fill-mode:none!important;
}
 .homepage main .fadeOutLeft {
 animation-name:none!important;
}
}

@media all and (max-width:780px) {
.featured .featured-wrap .type {
	left: 37%;
}
.featured .featured-wrap img {
	width: 100%;
	float: none;
}
.featured .featured-wrap .featured-text {
	float: none;
	clear: both;
	width: auto;
	padding: 25px 0 30px;
}
.homepage main section .centre article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
	width: 50%;
}
.homepage .news-events article > figure {
	clear: both;
}
}

@media all and (max-width:768px) {
.homepage .home-slider div.slide {
	height: 450px;
}
.homepage .home-slider div.slide section {
	width: auto;
	padding: 0 40px;
}
.homepage .home-slider div.slide section .slide-text {
	margin: 180px 0 30px;
	width: auto;
}
.homepage .home-slider div.slide section .slide-text h2 {
	font: 400 40px 'Roboto Slab', serif;
	margin: 10px 0;
}
.homepage .home-slider div.slide section .slide-text p {
	display: none;
}
.homepage .home-slider div.slide section .slider-more-button {
	margin: 0 auto 30px;
}






    /* test help for responsive */

    .homepage main .insights, .homepage main .news-events, .homepage main .areas, .homepage main .questions, 
    .homepage main .courses-jobs {
    	padding: 25px 10px;
    }

    main.main-content section.white.insights.knowledge {padding-left: 10px;}
    main .questions .video {float: none;}










}



@media all and (max-width:767x) {
 .homepage .home-slider #home-pager {
 display:none;
}
}

@media all and (max-width:730px) {
.homepage main .areas .form-wrap select,  .homepage main .areas .form-wrap input {
	float: none;
}
.homepage main .areas .form-wrap select.first {
	background: #D5D2D2;
}
.homepage main .areas .form-wrap input.first {
	background: #EEECED;
}
}

@media all and (max-width:700px) {
.homepage .courses-jobs .answer {
	margin: 0 0 40px;
	width: auto;
	padding: 0;
}
.homepage .courses-jobs ul {
	clear: both;
	overflow: hidden;
	width: auto;
	margin: 0 0 20px;
	padding: 0;
}
.homepage .courses-jobs .jobs {
	clear: both;
	margin: 0;
}
}

@media all and (max-width:690px) {
.homepage main section .centre article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
	width: 40%;
}
main .insights .centre article h3,  main .knowledge .centre article h3 {
	margin: 10px 0 0;
}
}

@media all and (max-width:630px) {
	.homepage .home-slider div.slide section {
		padding: 0 20px;
	}
	.homepage main section .centre > article,  .homepage main section .centre > article.remove {
		margin: 0 auto 30px;
		clear: both;
		width: 280px;
		float: none;
	}
	.homepage main .insights article figure .type {
		left: 105px
	}
	.homepage main section .centre article figure img {
		float: none;
	}
	main .insights article figure .type-outer-wrap,  main .knowlwdge article figure .type-outer-wrap {
		float: none;
	}
	main .insights article figure .type-outer-wrap .text-wrap .type,  main .knowledge article figure .type-outer-wrap .text-wrap .type,  main .insights article figure .type-outer-wrap .type-rollover,  main .knowledge article figure .type-outer-wrap .type-rollover {
		/*left: 90px;*/
	}
	.homepage main section .centre article figcaption,  .homepage main .news-events .latest-news .latest-news-carousel figcaption {
		width: auto;
		padding: 0;
		float: none;
	}
	.homepage main .news-events .latest-news {
		width: auto;
	}
	.homepage main .news-events .latest-news .latest-news-carousel {
		clear: both;
		margin: 0 auto 30px;
		width: 280px;
	}
	.homepage main .news-events .upcoming-events {
		width: auto;
	}
	.homepage main .news-events .latest-news figcaption h3,  .homepage main .news-events .featured-event figcaption h3 {
		margin: 20px 0 8px;
	}
	.homepage main .insights .centre article figcaption {
		clear: both;
	}
	.homepage main section .centre article figcaption p,  .homepage main section .centre article .tags {
		display: none;
	}
	/*.homepage .courses-jobs .jobs article {
		display: none;
	}*/
	.homepage main .questions .answers-wrap {
		width: auto;
		margin: 0;
	}
	.homepage main .questions .video {
		width: auto
	}
	.homepage main .questions .video .type {
		left: 27%;
	}
	main .insights article figure .type-outer-wrap,  main .knowlwdge article figure .type-outer-wrap,  main .insights article figure .type-inner-wrap,  main .knowledge article figure .type-inner-wrap {
		width: auto;
	}
	.homepage main section .centre > article img {
		width: 280px;
		height: 170px;
	}
	main .insights article figure .type-outer-wrap .lock,  main .knowledge article figure .type-outer-wrap .lock {
		bottom: 12px
	}
	.homepage main section.areas .centre article {
		width: auto;
	}
	.homepage main section.areas .centre .form-wrap {
		margin: 0 auto 25px;
		width: 280px;
		float: none;
	}
	.homepage .areas .form-wrap #selectfirst {
		background: url("../images/sprite.png") no-repeat scroll 229px -778px #D5D2D2;
		width: 240px;
	}
	.homepage .areas .form-wrap #selectsecond {
		background: url("../images/sprite.png") no-repeat scroll 229px -778px #D5D2D2;
		width: 240px;
		top: 58px;
	}
	.homepage main section.areas .centre .calculator {
		margin: 0 auto 25px;
		width: 240px;
	}

}





@media all and (max-width: 530px) {
.homepage main .questions .video img {
	width: 100%;
}
}

@media all and (max-width: 480px) {
.homepage .home-slider div.slide section .slide-text h2 {
	font: 400 25px 'Roboto Slab', serif
}
.homepage .home-slider div.slide section .slide-text p {
	display: none;
}
.featured .featured-wrap .type {
	left: 30%;
}
.homepage main .questions .video .type {
	left: 30%;
}
main .insights article figure .type-outer-wrap .text-wrap .type,  main .knowledge article figure .type-outer-wrap .text-wrap .type,  main .insights article figure .type-outer-wrap .type-rollover,  main .knowledge article figure .type-outer-wrap .type-rollover {
	/*left: 0px;*/
}
}

/* @media all and (max-width: 340px){
	.featured .featured-wrap .type{
		left:30%;
	}
} */
@media all and (max-width:360px) {
.homepage .home-slider div.slide {
	height: 200px;
}
.homepage .home-slider div.slide section {
	padding: 0 20px;
}
.homepage .home-slider div.slide section .slider-more-button {
	display: none;
}
.homepage .summary {
	display: none;
}
}

@media all and (max-width: 340px) {
.featured .featured-wrap .type {
	left: 20%;
}
.homepage main .areas .calculator {
	width: auto;
}
.homepage main .questions .video .type {
	left: 21%;
}
}

@media all and (max-width: 320px) {
main .news-events .latest-news .pager-wrap #pager {
	max-width: 127px;
}
.homepage main .courses-jobs .header a {
	display: none;
}
}

/*---- Main content ----*/	


@media all and (max-width: 979px) {
main .centre {
	width: 100%;
}
main .centre .left-side {
	width: 65%;
	margin: 0;
}
main .centre .left-side .slider img {
	width: 100%;
}
main .right-side {
	float: right;
	margin: 0 20px 0 0;
}
.mobile-wrap .right-side .side-nav {
	display: none;
}
/* --- Building calcuulator --- */
article.subpage, article.subpage div.calculator form {
	width: 900px;
}
.calculator table.rebuilding-calc {
	width: 80%;
}
div.calculator table td, .calculator table.rebuilding-calc td.lefttocell, .calculator table.rebuilding-calc td.inputs, .calculator table.rebuilding-calc td.details {
	float: left;
	clear: both;
	width: 98%;
	padding: 1%;
}
.calculator table.rebuilding-calc table {
	width: 100%;
	border: 1px solid #ccc;
	margin: 0% 0% 20px 1%;
}
.calculator table.rebuilding-calc table td.currency {
	text-align: left;
}
div.app-downloads {
	display: block;
	width:100%;
	text-align: center;			
				padding-bottom: 15px;
}
.main-text a:hover:before,
div.app-downloads a,
div.app-downloads a:hover{
		text-decoration: none;		
		content: "";
}
/*--- Building calculator ends --- */
	
	
}

@media all and (max-width: 940px) {
main .centre .left-side {
	width: 64%;
}
}

@media all and (max-width: 920px) {
main .centre .left-side {
	width: 63%;
}
}

@media all and (max-width: 900px) {
main .centre .left-side {
	width: 62%;
}
article.subpage, article.subpage div.calculator form {
	width: 800px;
}
}

@media all and (max-width: 870px) {
main .centre .left-side {
	width: 60%;
}
}

@media all and (max-width: 820px) {
main .centre .left-side {
	width: 58%;
}
}

@media all and (max-width: 800px) {
main .centre .left-side {
	width: 57%;
}
article.subpage, article.subpage div.calculator form {
	width: 750px;
}
.sixteen section.white.insights.knowledge div.centre article /*.clear  figure > a > div .type-outer-wrap > div .text-wrap*/ {
	margin: 0 auto 30px;
	float: none;
	clear: both;
}
}

@media all and (max-width: 767px) {
main .centre {
	width: 100%;
}
main .centre .mobile-wrap {
	padding: 0 20px;
}
main .centre .left-side {
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
}
main .centre .left-side .slider img {
	width: 100%;
}
main .left-side .main-text {
	padding: 25px 0 45px;
}
main .centre .right-side {
	margin: 0 0 35px;
	padding: 0;
	width: 100%;
	float: none;
}
main .centre .right-side .side-nav {
	display: none;
}
/* - makk - main .right-side .jobs {
	float: left;
	width: 300px;
}*/
main .right-side #tags {
	float: right;
	width: 300px;
}
article.subpage, article.subpage div.calculator form {
	width: 700px;
}
main .right-side #tags {
	margin: 0 0 20px;
	width: 100%;
}
}

@media all and (max-width:669px) {
main .centre .right-side .jobs,  main .centre .right-side #tags {
	float: none;
	clear: none;
	margin: 0 auto 35px;
}
article.subpage, article.subpage div.calculator form {
	width: 600px;
}
}

@media all and (max-width:579px) {
header .grey .centre .breadcrumbs {
	padding: 0 20px 25px 20px;
}
article.subpage, article.subpage div.calculator form {
	width: 500px;
}
}

@media all and (max-width:480px) {
header .purple .centre a.logo {
	width: 170px;
	height: auto;
}
header .purple .centre a.logo img {
	width: 100%;
	height: 50px;
}
header .grey .centre .breadcrumbs {
	padding: 0 20px 25px 20px;
}
article.subpage, article.subpage div.calculator form {
	width: 400px;
}
/* Nexus Fixes */
.sixteen section.white.insights.knowledge div.centre {
	/* 
		width: 440px; 
		margin: 0;
		
		original fix done by someone is making problems in responsive view !!!! 
	*/ 

	width: auto;
	/*float: left;*/

}
.sixteen section.white.insights.knowledge div.centre article {
	
}
main.main-content.internal-main-content div.inverse-arrow {
}
main.main-content.internal-main-content section.grey.summary {
	margin-top: -5px;
}
}

@media all and (max-width: 340px) {
main .right-side .jobs {
	float: left;
	width: 280px;
}
main .right-side .jobs h2.jobs-header {
	padding: 25px 0 25px 20px;
	width: 170px;
}
main .right-side .jobs article .text {
	max-width: 160px;
}
}

@media all and (max-width: 340px) {
main .centre .right-side .jobs article {
	display: none;
}
article.subpage, article.subpage div.calculator form {
	width: 300px;
}
}

/*---- Surveyor ----*/

@media all and (max-width: 1020px) {
.surveyor .surveyor-wrap {
	padding: 0 18px 60px;
	width: auto;
}
.surveyor .centre .individual-surveyor {
	margin: 0 15px 30px 0;
}
}

@media all and (max-width: 978px) {
/* 	main .dropdown-form{
		display:none;
	} */
.surveyor .surveyor-wrap {
	padding: 0 20px 60px;
	width: auto;
}
.surveyor .centre .individual-surveyor,  .surveyor .centre .individual-surveyor:nth-child(3n),  .surveyor .centre .individual-surveyor.remove {
	margin: 0 auto 30px;
	float: none;
}
}

/* @media all and (max-width: 767px){
	main .dropdown-form{
		display:none;
	}
}	 */
@media all and (max-width: 320px) {
.surveyor .centre .individual-surveyor,  .surveyor .centre .individual-surveyor:nth-child(3n),  .surveyor .centre .individual-surveyor.remove {
	width: auto;
}
}

/*---- Routes to Qualification ----*/

@media all and (max-width: 980px) {
.routespage main .routes-wrap .route {
	padding: 20px;
}
.routespage main .routes-wrap h1 {
	padding: 0 0 0 20px;
}
.routespage main .routes-wrap .route figure figcaption {
	width: 47%;
}
}

@media all and (max-width: 979px) {
.routespage main .routes-wrap .odd figure img {
	margin: 0 10px 0 0;
}
}

@media all and (max-width: 910px) {
.routespage main .routes-wrap .route figure figcaption {
	width: 44%;
}
.routespage main .routes-wrap .odd figure img {
	margin: 0 10px 0 0;
}
}

@media all and (max-width: 865px) {
.routespage main .routes-wrap .route figure figcaption {
	width: 42%;
}
}

@media all and (max-width: 840px) {
.routespage main .routes-wrap figure img {
	width: 48%;
}
.routespage main .routes-wrap .route figure figcaption {
	width: 48%;
}
}

@media all and (max-width: 768px) {
.routespage main .routes-wrap .route {
	margin: 0 0 30px;
}
.routespage main .routes-wrap figure img {
	width: 50%;
}
.routespage main .routes-wrap .odd figure img {
	margin: 0 15px 0 0;
}
.routespage main .routes-wrap .even figure img {
	margin: 0 0 0 15px;
}
.routespage main .routes-wrap .route figure figcaption {
	width: auto;
	float: none;
}
.routespage main .routes-wrap figure figcaption a.orange {
	float: right;
}
.routespage main .routes-wrap .even figure figcaption a.orange {
	float: none;
}
}

@media all and (max-width: 480px) {
.routespage main .routes-wrap .route {
	margin: 0 0 30px;
}
.routespage main .routes-wrap figure img {
	margin: 0;
	float: none;
	width: 100%;
}
.routespage main .routes-wrap figure figcaption {
	float: none;
	padding: 20px 0 0;
	width: auto;
	clear: both;
}
.routespage main .routes-wrap figure figcaption a.orange {
	float: none;
}
}

/*---- Calendar ----*/

@media all and (max-width: 980px) {
.calendar main .calendar-wrap .calendar-left {
	margin: 0 25px 0 20px;
}
}

@media all and (max-width: 965px) {
.calendar main .calendar-wrap .calendar-right {
	width: 705px;
}
}

@media all and (max-width: 915px) {
.calendar main .centre {
	width: 800px;
}
.calendar main .calendar-wrap .calendar-right {
	width: 605px;
}
.calendar main .calendar-wrap .calendar-right table td p {
	display: none;
}
.calendar main .calendar-wrap .calendar-right ul.calendar-subnav li a {
	font-size: 14px;
	padding: 20px 8px;
}
}

@media all and (max-width: 790px) {
.calendar main .calendar-wrap {
	width: 420px;
}
.calendar main .calendar-wrap .calendar-left,  .calendar main .calendar-wrap .calendar-right {
	width: 100%;
}
.calendar main .calendar-wrap .calendar-left {
	margin: 0 0 30px;
}
.calendar main .calendar-wrap .calendar-right table th {
	font-size: 13px;
	padding: 10px 0;
	text-align: center;
}
.calendar main .calendar-wrap .calendar-right table tr td.first-td {
	border-left: 1px solid #E9E9E9;
}
.calendar main .calendar-wrap .calendar-right table tr th,  .calendar main .calendar-wrap .calendar-right table tr td {
	width: 14.280%;
}
.calendar main .calendar-wrap .calendar-right table tr td p {
	display: none;
}
}

@media all and (max-width: 479px) {
.calendar main .calendar-wrap {
	width: 300px;
}
}

/*---- Footer ----*/

@media all and (max-width: 979px) {
footer .purple .centre {
	width: 100%;
	padding: 23px 0;
	text-align: center;
	background-position: center 0px;
	padding-top: 46px;
	padding-bottom: 11px;
	background-size: 300px;
}
footer .purple .centre p {
	float: none;
	padding: 10px 20px;
}
footer .purple .centre img {
		display:none;
}
footer .purple .centre a {
	float: none;
	display: inline-block;
	background-position:-73px -390px;
	height: 37px;
	width: 37px;
}
footer .purple .arrow {
	left: 46%;
}
footer .grey {
	padding: 0 20px;
}
footer .grey .centre {
	padding: 45px 0 15px;
	width: 100%;
}
footer .white .centre {
	width: auto;
	padding: 20px;
}
footer .white .centre ul {
	padding: 0 0 20px;
	overflow: hidden;
}
}

@media all and (max-width: 800px) {
footer .grey .centre .mobile-wrap {
	clear: both;
	overflow: hidden;
}
footer .grey .centre .mobile-wrap .box,  footer .grey .centre .mobile-wrap .partner {
	width: 45%;
}
footer .grey .centre .mobile-wrap .box-2 {
	margin: 0;
}
}

@media all and (max-width: 479px) {
footer .grey .centre .mobile-wrap .box,  footer .grey .centre .mobile-wrap .partner {
	width: 280px;
	margin: 0 auto 50px;
	float: none;
}
footer .grey .centre .mobile-wrap .box-4 {
	margin: 0 auto 50px
}
footer .grey .centre .mobile-wrap .partner {
	position: static;
	margin: 0 auto;
}
footer .grey .centre ul li {
	float: none;
}
footer .grey .centre ul.social li {
	float: left;
}
}

@media all and (max-width: 360px) {
	footer .purple .centre .arrow {
		left: 42%;
	}
	footer .box,  footer .partner {
		display: none;
	}
	footer .box-1 {
		display: block;
	}
	footer .white .legal-links {
		display: none;
	}
}

/*---- Premier Core classes ----*/

/* -- Registration --- */

@media all and (max-width: 800px) {
	div.reg-section ul.form-list input[type="text"],  div.reg-section ul.form-list label, article.register-page, article.register-page div.register-wrapper.clearfix {
		width: 100%;
	}
}

@media all and (max-width: 479px) {
	div.reg-section ul.form-list input[type="text"],  div.reg-section ul.form-list label,  article.register-page, article.register-page div.register-wrapper.clearfix {
		width: 100%;
	}
}

@media all and (max-width: 360px) {
	div.reg-section ul.form-list input[type="text"],  div.reg-section ul.form-list label,  article.register-page, article.register-page div.register-wrapper.clearfix {
		width: 100%;
	}
}

/* -------------- SLIDER --------------------- */




@media all and (max-width:1590px) {
/* slider stuff */


	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 40px;
	}
	div.bx-controls {
		bottom: 20%;
	}
}

@media all and (max-width:1133px) {
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 65%;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 35px;
	}
	div.bx-controls {
		bottom: auto;
		top: 69%;
	}
}

@media all and (max-width:1095px) {
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 65%;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 40px;
	}
}

@media all and (max-width:1090px) {
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 65%;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 40px;
	}
}

@media all and (max-width:1024px) {
	div.cms-slider-page-block-container {
		height: 350px;
		padding: 5% 5% 5% 5%;
	}
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 65%;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 35px;
	}
	div.bx-controls {		
		top: 85%;	
	}
/*	main .insights .centre article {
		/*margin: 0 10px 0 10px;

		padding: 0 10px 0 10px;
	}*/

/*	.homepage main .news-events .featured-event {
		padding-right: 10px;
	}
	.homepage main .news-events .latest-news {
		padding-right: 10px;
		margin-right: 10px;
	} makk fix responsive view */
	}

	@media all and (max-width:980px) {
	div.cms-slider-page-block-container {
		height: 250px;
		padding: 8% 5% 5% 5%;
	}
	div.cms-slider-page-block-container h1.cms-slider-page-block-title {
		display: none;
	}
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 65%;
		line-height: 40px;
		padding: 10px 10px 0px 10px;
		font: 400 30px 'Roboto Slab', serif;
	}
	div.cms-slider-page-block-container p {
		padding-bottom: 10px;
		font: 400 16px 'Roboto', sans-serif;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 30px;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link a {
		padding: 8px 10px;
		font: 400 14px 'Roboto Slab', serif;
		margin: 100px auto 0 auto;
	}
	div.bx-controls {		
		top: 62%;
	}
}


@media all and (max-width:768px) {
	div.cms-slider-page-block-container h1, div.cms-slider-page-block-container h2, div.cms-slider-page-block-container h3, div.cms-slider-page-block-container p {
		max-width: 85%;
	}
}


@media all and (max-width:630px) {

	.homepage .home-slider div.slide section {
		padding: 0 20px;
	}
	div.bx-controls {
		top: 70%;
	}
}







@media all and (max-width:480px) {
	
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 20px;
	}
	div.bx-controls {
		top: 76%;
	}
}

@media all and (max-width:350px) {
	div.cms-slider-page-block-container {
		height: 270px;
		padding: 3% 5% 5% 5%;
	}
	div.cms-slider-page-block-container span.cms-slider-page-block-link {
		display: block;
		margin-top: 75px;
		margin-top: 15px;
	}
}






